/* Dino Hunt CSS - Version 0.1, by Bret Motyl: ATMG Studios */
@font-face {
	font-family: "Arial Narrow";
	src: url('Assets/ARIALN.TTF');
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body {
	background-color: #000;

}
a, img {
	border:none;
}
.main {
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	width: 761px;
	/*overflow:visible;
	position:relative;*/

}
.header {
	position:fixed;
	top: 0px;
}
.banner {
	border-top:15px solid #000;
	background-color: #4D4D4D;
	height: 134px;
	width: 761px;
}

.title img {
	position: relative;
	top: 5px;
	left: -140px;
}


.navbar {
	border-top:8px solid #000;
	border-bottom:8px solid #000;
	height: 48px;
}
.links {
	background-color: #4D4D4D;
	width: 145px;
	height: 34px;
	float: left;
	font-family: ‘Arial Narrow’, sans-serif;
	font-size: 21px;
	text-align:center;
	padding-top: 14px;
	color: #FFF;
}
.spc {
	background-color: #000;
	width: 9px;	
	float: left;
	height: 48px;
}

.body {
	margin-top: 212px;
	background-color: #FFF;
	padding-top: 6px;
	padding-bottom: 12px;
	width: 761px;
	border-radius: 18px;
}
.post {
	margin-left: auto;
	margin-right: auto;
	margin-top: 26px;
	background-color: #FFF;
	width: 664px;
	min-height: 250px;
	font-family: "Arial Narrow";
}
.post p {
	min-height: 250px;
	
}
	
	
.bodyI {
	float: left;
	margin-top: 5px;
	margin-right: 23px;
	margin-bottom: 8px;
	width: 245px;
	height: 245px;
}
.bodyD {
	font-size: 16px;
	font-weight: bold;
	color: #4D4D4D;
	
}
.bodyT {
	font-size: 26px;
	font-weight: bold;
	color: #4D4D4D;
	
}
.bodyC {
	font-size: 16px;
	line-height: 105%;
	height: 210px;
}
.footer {
	background-color: #4D4D4D;
	width: 761px;
	height: 35px;
	position:fixed;
	bottom: 0px;
	margin-left:auto;
	margin-right:auto;

}
.fText {
	position: absolute;
	right: 8px;
	top: 7px;
}
.fImg {
	position: relative;
	top: 6px;
	left: 396px;
	margin-right: 2px;

}

